<xsl:stylesheet
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:doc="http://docbook.org/docbook/xml/4.0/namespace"
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  version="1.0"
>
<xsl:import href='test1.xslt'/>

</xsl:stylesheet>